How to install libsmokeqtxml4-3 on Debian Unstable (Sid)